
Redmine - Defect #3593

Encoding problem with receiving emails

2009-07-07 15:12 - Stanislav German-Evtushenko

Status: Closed Start date: 2009-07-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.4

Description

There is a problem with redmine 0.8-stable. Receiving emails from groupwise 7.0.3 doesn't work correctly (with thunderbird it works

well).

Test message:

From - Tue Jul  7 16:58:15 2009

X-Account-Key: account2

X-UIDL: 32ce

X-Mozilla-Status: 0001

X-Mozilla-Status2: 00000000

X-Mozilla-Keys:                                                                                 

Message-Id: 000032CE

X-Mailer: Novell GroupWise Internet Agent 7.0.2 HP

Date: Tue, 07 Jul 2009 16:58:13 +0400

From: "Stanislav German-Evtushenko" <stas@domain.ru>

To: "HelpDesk" <helpdesk@domain.ru>,

    "Stanislav German-Evtushenko" <stas@domain.ru>

Subject: =?UTF-8?B?0KLQtdGB0YI=?=

Mime-Version: 1.0

Content-Type: text/plain; charset=UTF-8

Content-Transfer-Encoding: base64

Content-Disposition: inline

0KLQtdGB0YLQvtCy0LDRjyDQt9Cw0LTQsNGH0LANCg0K

 Gives:

По задаче #118 был создан отчет (Станислав Герман-Евтушенко).

Заявка #118: вхёђ

    * Автор: Станислав Герман-Евтушенко

    * Статус: Новый

    * Приоритет: Нормальный

    * Назначена:

    * Категория:

    * Версия:

вхёђютрџ чрфрїр

 But should be:

По задаче #118 был создан отчет (Станислав Герман-Евтушенко).

Заявка #118: Тест

    * Автор: Станислав Герман-Евтушенко

    * Статус: Новый

    * Приоритет: Нормальный

    * Назначена:
    * Категория:

    * Версия:

Тестовая задача

History

#1 - 2009-07-07 15:14 - Stanislav German-Evtushenko

Please change bug-name to "Encoding problem with receiving emails"

#2 - 2009-07-07 22:13 - Mischa The Evil

- Subject changed from Codepage problem with receiving emails to Encoding problem with receiving emails

Changed issue-subject as requested...

#3 - 2009-07-08 13:45 - Stanislav German-Evtushenko

Unconfirmed.

It seems as the problem in IMAP server not in Redmine. I'd like to ask to close this issue.

#4 - 2009-07-08 18:06 - Mischa The Evil

- Category deleted (Email notifications)

- Status changed from New to Closed

- Resolution set to Invalid

As requested... ;)
